<!DOCTYPE html>
<head>
  <title>resume</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
  <link rel="stylesheet" href="icons/fontawesome/css/all.css" />
  <link href='https://fonts.googleapis.com/css?family=Lato:100,400,700' rel='stylesheet' type='text/css'>
  <script src="jquery-3.6.0.min.js"></script>
  <script src="portfolio.js"></script>
  <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</head>
<style>
  html {
    overflow-y: hidden;
    height: 100%;
    overflow: auto;
  }
  body {
    overflow-x: hidden;
    margin: 0;
    height: 100%;
  }
  .full_page {
    display: flex;
    height: 100%;
  }
  .fixeddiv {
    width: 280px;
    box-sizing: border-box;
    overflow: auto;
    padding-top: 40px;
    height: 100%;
    background-color: black;
    color: white;
    padding-right: 20px;
  }
  .name {
    
    margin-top: 20px;
    font-weight: 600;
     font-size: 22px;
     font-family: "Poppins", sans-serif;
    text-align: center;
    margin-bottom: 70px;
  }
  .roundimg:hover{
    cursor: pointer;
  }
  .home:hover{
    cursor: pointer;
  }
  .home {
    font-size: 16px;
    margin-top: 10px;
    font-family: "Poppins", sans-serif;
    line-height: 2.5;
    text-align: center;
    color:rgba(250, 250, 250, 0.9);
  }
  .active{
      color:rgb(113, 223, 186);
    }
  
  .home:hover{
    cursor: pointer;
    color:  rgb(113, 223, 186);
  }
  .menubar{
    vertical-align: center;
  }
 .follow:hover{
   cursor: pointer;
 }
  .mediaicons {
    color: rgb(248, 246, 246);
    width: 30px;
    font-size: 18px;
    display: flex;
    font-family: "Poppins", sans-serif;
    margin-top:70px;
    align-items: center;
    margin-left: 60px;

  }
  .Home {
    position: relative;
    display:flex;
    align-items: center;
  }
  .maindiv {
    flex: 1;
    height: 100%;
    overflow: auto;
  }
  .overlap {
    background-color: black;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 70%;
    display: flex;
  }

  .intro {
    display: block;
    position: absolute;
    margin-left: 25%;
    margin-top: 250px;
    line-height: 1.8;
    top: 50%;
    left: 0;
    right: 0;
    margin: auto;
    transform: translateY(-50%);
    color: white;
    font-size: 20px;
  }
  .welcome {
    font-size: 30px;
    text-align: center;
  }
  .iam {
    font-size: 80px;
    text-align: center;
    font-weight: 600;
  
}
   
  
 
  .basedin {
    font-size: 30px;
    text-align: center;
  }
  .heirbtn{
    display:flex;
    justify-content: center;
  }
  .hire_button {
    border-radius: 30px;
    color: rgb(113, 223, 186);
    width: 150px;
    font-weight: 400px;
    padding:10px;
    text-align: center;
    border: 2px solid rgb(113, 223, 186);
    margin-top: 30px;
  }

  .knowmemore {
    background-color: white;
  }
  .about_me{
    position:relative;
  }
  .aboutme {
    color: rgb(236, 234, 234);
    font-size: 132px;
   
    font-weight: 600;
    text-align: center;
    height: 100%;
    margin-top: 70px;
  
  }
  .nomemore {
   color:rgb(49, 49, 49);
    font-size: 40px;
    position: absolute;
    font-weight: 600;
    top: 13%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    text-align: center;
   
  }
  
  .detail {
    display: flex;
    padding:20px;
    font-family: "Poppins", sans-serif;
  }
  .head {
    font-family: "Poppins", sans-serif;
    font-size: 35px;
     color:rgb(49, 49, 49);;
    font-weight: 700;
    text-align: center;
  }
  .hname{
    color: rgb(113, 223, 186);
    font-weight: 700;
  }
  .paragraph {
    flex: 1;
    margin-left: 50px;
    font-size: 20px;
    font-family: "Poppins", sans-serif;
    line-height: 2;
    color:#4c4d4d;
    padding: 30px;
  }
  .detel {
    margin-right: 50px;
    padding: 30px;
    margin-top: 20px;
    font-size: 18px;
    line-height: 2.5;
    color: rgb(44, 44, 44);
    width: 350px;
    text-align: left;
    font-family: "Poppins", sans-serif;
  }
  .details {
    border-bottom: 1px solid rgb(221, 219, 219);
    color: rgb(80, 79, 79);
  }
  .email {
    color: rgb(113, 223, 186);
  }
  .details a {
    color: gray;
  }
  .downloadcvbutn {
    border-radius: 20px;
    width: 200px;
    text-align: center;
    margin-top: 30px;
    color: white;
    background-color: rgb(86, 216, 173);
  }
  .downloadcvbutn:hover {
    cursor: pointer;
    background-color: rgb(69, 184, 145);
  }
  .ratings {
    margin-top: 30px;
    display: flex;
    font-size: 20px;
    justify-content: space-evenly;
    padding-bottom: 70px;
  }
  .exp {
    color: rgb(92, 91, 91);
    font-size: 40px;
    font-weight: 600;
    border-right: 0.5 px rgb(160, 159, 159);
  }
  .field {
    color: rgb(119, 118, 118);
    font-size: 20px;
    font-weight: none;
  }
  .whatido {
    background-color: rgb(249, 250, 250);
    position: relative;
    margin-top: 90px;
    padding-bottom:100px;
  }
  .aboutme1{
    font-family: "Poppins", sans-serif;
    color: rgb(236, 234, 234);
    font-size: 132px;
    position: relative;
    text-align: center;
    margin-top: 50px;
    padding-top: 60px;
    font-weight: 700;
  }
  
  .what0{
    font-family: "Poppins", sans-serif;
    color:rgb(49, 49, 49);
    font-size: 40px;
    position:absolute;
    top: 20%;
    font-weight: 600;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);

  }
  .what{
    font-family: "Poppins", sans-serif;
    color:rgb(49, 49, 49);
    font-size: 40px;
    position:absolute;
    top: 23%;
    font-weight: 600;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);

  }
  .what-2{
    font-family: "Poppins", sans-serif;
    color:rgb(49, 49, 49);
    font-size: 40px;
    position:absolute;
    font-weight: 600;
    top: 25%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);

  }
  .line{
    height:3px;
    width:80px;
    margin-top:2px;
    margin-left: 50px;
    background-color: rgb(79, 185, 150);
    text-align: center;
  }
  .line1{
    height:3px;
    width:80px;
    margin-top:2px;
    margin-left: 40px;
    background-color: rgb(79, 185, 150);
    text-align: center;
  }
  .line2{
    height:3px;
    width:80px;
    margin-top:2px;
    margin-left: 30px;
    background-color: rgb(79, 185, 150);
    text-align: center;
  }
  .services{
    margin:30px;
  }
  
  .type1{
    display:flex;
    margin-top: 60px;
    font-family: "Poppins", sans-serif;
    justify-content: center;
  }
  .icon{
    font-size: 30px;
    height:70px;
    width:110px;
    padding-bottom:10px;
    padding:15px;
    box-shadow:1px 1px 1px 1px rgb(224, 222, 222);
    border: 1px solid white;
    background-color: white;
    margin-right: 20px;
    color:rgb(79, 185, 150);
    border:1px solid white;
    border-radius: 6px;
    text-align:center;
  }
  .grafic_design{
    display:flex;
    font-size: 20px;
    width:600px;
    font-family: "Poppins", sans-serif;
  }
  .web_design{
    font-family: "Poppins", sans-serif;
    display:flex;
    font-size: 20px;
    width:600px;
  }
  .gd{
    color:gray;
  }
  .grafD{
    color:#353636;
    font-size: 22px;
  }
  .wb{
    color:gray;
  }
  .webD{
    color:#353636;
    font-size: 22px;
  }
  .type2{
    display:flex;
    margin-top: 50px;
    font-family: "Poppins", sans-serif;
    justify-content: center;
  }
  .type3{
    display:flex;
    margin-top: 50px;
    font-family: "Poppins", sans-serif;
    justify-content: center;
  }
  .resume {
    position: relative;
  }
  .what1{
    font-family: "Poppins", sans-serif;
    color:rgb(49, 49, 49);
    font-size: 40px;
    position:absolute;
    font-weight: 600;
    top: 11%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);

  }
  
  .catagory{
    display:flex;
    justify-content:center;
    top:100px;
    font-size: 20px;
  
  }
  .myEducation{
    font-size: 20px;
  }
  .myExperience{
    font-size: 20px;
  
  }
  .de_tail{
   font-family: "Poppins", sans-serif;
   padding:20px;
   margin-top:20px;
   border:0.8px solid rgb(218, 216, 216);
   border-radius: 6px;
   width:500px;
   margin-right:20px;
   line-height: 1.8;
  }
  .headline{
    font-size: 25px;
    margin-top: 40px;
    text-align:left;
    color:#353636;
    font-weight: 700;
    
  } 
  .year{
    color:white;
  
    width:100px;
    border-radius: 6px;
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px;
    background-color:  rgb(86, 216, 173);
  }
  .heading{
    font-weight: 600;
    font-size:20px;
    color:black;
  }
  .univercity{
    color:red;
  }
  .para{
    margin-top:10px;
  }
  .skillContainer{
   display:flex;
   justify-content: center;
  }
  .myskill{
    font-size: 30px;
    margin-top: 40px;
    font-weight: 600;
    color: #262727;
  }
  
  .percentage{
    font-size: 20px;
    margin-top:30px; 
  }
  .box1{
    display:flex;
    padding-right:30px;
  }
  .box2{
    margin-top:20px;
    display:flex;
    padding-right:30px;
  }
  .box3{
    margin-top:20px;
    display:flex;
    padding-right:30px;
  }
  .webdesign{
    width:485px;
  }
  .Reactjs{
    width:485px;
    margin-left:30px;
  }
  .number{
    margin-left:300px;
  }
  .percent{
    background-color: rgb(228, 225, 225);
    margin-top: 10px;
    width:100%;
    border-radius:20px;
    height:9px;
    position:relative;
  }
  .color{
    background-color:rgb(79, 185, 150);
    width:65%;
    height:9px;
    position:absolute;
  }
  .number1{
    margin-left:300px;
  }
  .percent1{
    margin-top:10px;
    width:100%;
    background-color:rgb(228, 225, 225);
    border-radius:20px;
    height:9px;
    position:relative;
  }
  .color1{
    background-color:rgb(79, 185, 150);
    width:70%;
    height:9px;
    position:absolute;
  }
  .color2{
    background-color:rgb(79, 185, 150);
    width:95%;
    height:9px;
    position:absolute;
  }
  .color3{
    background-color:rgb(79, 185, 150);
    width:60%;
    height:9px;
    position:absolute;
  }
  .color4{
    background-color:rgb(79, 185, 150);
    width:80%;
    height:9px;
    position:absolute;
  }
  .color5{
    background-color:rgb(79, 185, 150);
    width:99%;
    height:9px;
    position:absolute;
  }
  .downloadbutton{
    display:flex;
    justify-content: center;
  }
  .downloadicon{
    margin-left:10px;
  }
  .button{
    font-size: 22px;
    display:flex;
    justify-content: center;
    align-items: center;
    margin-top:80px;
    text-align: center;
    color:gray;
    padding:10px;
    width:250px;
    border:1px solid rgb(73, 73, 73);
    border-radius:30px;
  }
  .button:hover{
    background-color: #4c4d4d;
    color:white;
    cursor: pointer;
  }
  .portfolio{
    position:relative;
    background-color: rgb(249, 250, 250);
    padding-bottom: 50px;
  }
   .what2{
    font-family: "Poppins", sans-serif;
    color:rgb(49, 49, 49);
    font-size: 40px;
    position:absolute;
    font-weight: 600;
    top: 12%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);

  }
  
  .tabs{
    justify-content: center;
    align-items: center;
    margin-right: 20px;
    display:flex;
  }
  .tabs:hover{
    color:darkgreen;
  }
  .tab{
    display:inline-block;
    margin-top:30px;
    margin-left: 120px;
    z-index: -1;
    height: auto;
    width: 250px;
    overflow: hidden;
  }
  .overlay{
    display:none;
    z-index: 0;
    height: 300px;
    width: 250px;
    position: absolute;
    background-color: #000;
    opacity:.5;
  }
  .overlay:hover{
    display:block;
    cursor: pointer;
  }
    
 
  .alltab{
    font-size: 18px;
    padding:10px;
    margin:10px;
    border:none;
    background: none;
  }
  .alltab:hover{
    color:green;
    cursor: pointer;
  }
  .designtab{
    font-size: 18px;
    margin:10px;
    padding:10px;
    border:none;
    background: none;
  }
  .designtab:hover{
    color:green;
    cursor: pointer;
  }
  .brandtab{
    font-size: 18px;
    margin:10px;
    border:none;
    padding:10px;
    background: none;
  }
  .brandtab:hover{
    color:green;
    cursor: pointer;
  }
  .photostab{
    font-size: 18px;
    margin:10px;
    padding:10px;
    border:none;
    background: none;
  }
  .photostab:hover{
    cursor: pointer;
    color:green;
  }
  .bodytitle{
    text-align: center;
    font-size: 20px;
    color:#262727;
  }
  .card{
    display:inline-block;
    height:100%;
  }
  .modal-title{
    text-align: center;
  }
  .share{
    display:inline-block;
    padding:20px;
  }
   .image{
    width:65%;
    vertical-align: top;
    display: inline-block;
  }
  .modaldetail{
    color:#212529;
    padding-bottom: 20px;
    font-size: 18px;
    font-weight: 600;
  }
  .m_detail{
    display:inline;
  }
  .mediaicon1{
    display:flex;
  }
  .mediaicons1{
    width: 30px;
    margin-left:20px;
    font-size: 16px;
    padding-top:10px;
    display: flex;
    font-family: "Poppins", sans-serif;
  }
  .ti_tal{
    padding-top:20px;
    
  }
  .content{
    width:30%;
    display: inline-block;
  }
  .mdetail{
    color:#212529;
    vertical-align: center;
    padding-bottom: 10px;
    padding-top: 10px;
    border-bottom: 1px solid rgb(230, 227, 227);
  } 
  .mpara{
    line-height: 1.8;
  }
  
  .title{
    color:#000707;
  }
  
  .testimonial {
    position:relative;
  }
  .clients{
    display:flex;
    justify-content: center;
    margin-top:50px;
    font-family: "Poppins", sans-serif;
  }
  .client1{
    background-color: rgb(250, 249, 249);
    margin-left:20px;
    width:40%;
    margin-right:10px;
    padding:30px;
  }
  .client2{
    background-color :rgb(250, 248, 248);
    width:40%;
    margin-left:10px;
    padding:30px;
  }
  .nameimg{
    display:flex;
  }
  .name1{
    margin-left:20px;
    color:#4c4d4d;
    /* font-weight: bold; */
  }
  .na_me{
    font-weight: 600;
    color:#353636;
  }
  .status{
    margin-top: 5px;
    color:gray;
    display:inline-block;
  }
  .para1{
    color:#4c4d4d;
    font-weight:bold;
    margin-top:20px;
    line-height: 1.8;
    margin-bottom:30px;
  }
  .starrating{
    display:inline;
    color: rgb(255, 208, 0);
    font-size:14px;
    }
  
  .contact {
    position:relative;
    padding-bottom:40px ;
    background-color :rgb(250, 248, 248);   
  }
  .add_form {
    display:flex;
    margin-left:20px;
    font-family:"Poppins", sans-serif;
  }
  .address{
    padding:10px;
    margin-left: 20px;
    width: 17%;

  }
  .add{
    font-weight: 600;
    color:#111111;
    font-size: 20px;
  }
  .para2{
    font-family:"Poppins", sans-serif;
    line-height: 1.8;
    margin-top:20px;
    color:rgb(70, 69, 69);
    font-size: 16px;

  }
  .phone{
    display:flex;
    margin-top:20px;
  }
  .callicon{
    color:rgb(79, 185, 150);
    margin-right:20px;
  }
  .followme{
    display:flex;
    margin-top:30px;
    margin-right:20px;
    color:#4c4d4d;
    font-size: 18px;
  }
  .follow{
    margin-right:20px;
  }
  .add1{
    margin-top:30px;
     font-weight: 600;
    color:#111111;
    font-size: 20px;
  }
  .form{
   width:80%;
   padding:20px;
  }
  .form_details{
    display:flex;
    margin-top:20px;
  }
  .formname{
    height:20px;
    height:50px;
    width:45%;
    color:#cfcccc;
    font-size:18px;
    background-color: white;
    padding-left:20px;
    border-radius: 10px;
    border:1px solid gainsboro;
  }
  .formname:focus{
    outline:none;
    border-color: rgb(77, 194, 233);
    box-shadow: 1 1 1 1 rgb(77, 194, 233);
  }
  .formemail{
    border-radius: 10px;
    margin-left:30px;
    width:45%;
    border:1px solid gainsboro;
    background-color: white;
    color:gray;
    height:50px;
    padding-left:20px;
    font-size:18px;
  }
  .formemail:focus{
    outline:none;
    border-color: rgb(77, 194, 233);
    box-shadow: 1 1 1 1 rgb(77, 194, 233);
  }
  
  .tellus{
    border:1px solid gainsboro;
    background-color: white;
    color:gray;
    padding-left:20px;
    margin-top: 20px;
    width:97%;
    border-radius: 10px;
    font-size: 18px;
    height:120px;
  }
  .tellus:focus{
    outline:none;
    border-color: rgb(77, 194, 233);
    box-shadow: 1 1 1 1 rgb(77, 194, 233);
  }
   .button1 {
     background-color:rgb(79, 185, 150) ;
     color:white;
    display:flex;
    justify-content: center;
    align-items: center;
    margin-top:50px;
    font-size: 18px;
    text-align: center;
    padding:10px;
    width:250px;
    border:1px solid rgb(245, 244, 244);
    border-radius:30px;
    padding:15px;
    box-shadow:1 1 1 1 #cfcccc;
  
   } 
   .button1:hover{
     cursor: pointer;
     background-color: rgb(20, 196, 137);
   }
  .copyright{
    height:100px;
    display:flex;
    justify-content: space-between;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 50px;
    font-size: 20px;
    color:#262727;
    
  }
  .copy_right{
    vertical-align: middle;
    margin-top: 10px;
 
  }
  .hnamec{
    color:rgb(79, 185, 150);
   
  }
  .hnamec:hover{
    cursor: pointer;
  }
  .term_policy{
    vertical-align: middle;
    margin-top: 10px;
    
  }
  .tp{
   color:#4c4d4d;
   padding-right: 20px;
  }
  .tp:hover{
    color:rgb(79, 185, 150);
    cursor: pointer;
  }
  .disclaimer{
    color:#4c4d4d;
    border-left: 1px solid #4c4d4d;
    padding-left: 20px;
  }
  .disclaimer:hover{
    color:rgb(79, 185, 150);
    cursor: pointer;
  }
  .active{
    color:rgb(79, 185, 150);
  }
  .R-button:hover{
    border:none;
  }
  .R-button{
    outline:none;
    border-radius:50%;
    background-color: #ced8db;
    color:gray;
    width:40px;
    font-size: 20px;
    text-align:center;
    padding:10px;
    display: block;
    position: fixed;
    right:30px;
    bottom: 20px;
   
  
  }
  /* .carousel-item {
    width:100%;
    height:500px;
    background-color:aliceblue;
    color:#4c4d4d;
  } */

</style>

<body onload="onBodyLoad()">
  <div class="full_page">
    <div class="fixeddiv">
      <div class="roundimg">
        <img
          src="profile.jpg"
          alt=""
          style="
            border-radius: 50%;
            border: 5px solid rgb(82, 81, 81);
            width: 190px;
            margin-left: 40px;
          "
        />
      </div>
      <div class="name">Simone Olivia</div>
      <div class="menubar">
      <div class="home" targetid="#home">HOME</div>
      <div class="home" targetid="#aboutme">ABOUT ME</div>
      <div class="home" targetid="#whatido">WHAT I DO</div>
      <div class="home" targetid="#resume">RESUME</div>
      <div class="home" targetid="#portfolio">PORTFOLIO</div>
      <div class="home" targetid="#testimonial">TESTIMONIAL</div>
      <div class="home" targetid="#contact">CONTACTS</div>
    </div>
      <div class="mediaicon">
        <div class="mediaicons">
          <div class="follow"> <em class="fab fa-facebook-f"></em></div>
          <div class="follow"><em class="fab fa-twitter"></em></div>
          <div class="follow"> <em class="fab fa-dribbble"></em></div>
          <div class="follow"><em class="fab fa-github"></em></div>
        </div>
      </div>
    </div>
    <div class="maindiv">
      <div class="Home page-section" id="home">
        <div class="background-img">
          <img src="intro-bg.jpg" alt="" style="width: 100%" />
          <div class="overlap"></div>
          <div class="intro">
            <div class="welcome">Welcome</div>
            <div  class="iam">I'm  <span
              class="txt-rotate"
              data-period="2000"
              data-rotate='[ "Simone Olivia.", "Freelancer.", "Developer.", "Photographer.", "Designer." ]'></span></div>
            
            <div class="basedin">based in Los Angeles, California</div>
            <div class="heirbtn">
            <div class="hire_button">Hire Me</div>
          </div>
          </div>
        </div>
      </div>
       <div class="about_me page-section" id="aboutme"> 
            <div class="knowmemore">
              <div class="aboutme">ABOUT ME</div>
              <div class="nomemore">Know Me More <div class="line"></div></div>
              <div class="detail">
                <div class="paragraph">
                  <div class="head">I'm <span class="hname">Simone Olivia,</span> a Web Developer</div>
                  I help you build brand for your business at an affordable price.
                  Thousands of clients have procured exceptional results while
                  working with our dedicated team. when an unknown printer took a
                  galley of type and scrambled it to make a type specimen book.<br />
                  Delivering work within time and budget which meets client’s
                  requirements is our moto. Lorem Ipsum has been the industry's
                  standard dummy text ever when an unknown printer took a galley.
                </div>
                <div class="detel">
                  <div class="details">
                    <lable>Name : </lable><a>SIMONE OLIVIA</a>
                  </div>
                  <div class="details">
                    <lable>Email : </lable>
                    <a
                      href="mailto:someone@example.com"
                      style="color: rgb(86, 202, 164)"
                      >Chat@simone.com
                    </a>
                  </div>
                  <div class="details"><lable>Age : </lable><a>28</a></div>
                  <div class="details">
                    <lable>From :</lable> <a>Los Angeles, California</a>
                  </div>
                  <div class="downloadcvbutn">Download CV</div>
                </div>
              </div>
              <div class="ratings">
                <div class="exp">10+
                  <div class="field">Years of Experience</div>
                </div>
                <div class="exp">250+
                  <div class="field"> Happy Clients</div></div>
                <div class="exp">650+<div class="field">Projects Done</div></div>
                <div class="exp">38<div class="field">Get Award</a></div></div>
              </div>
            </div>
      </div>
      <div class="whatido page-section" id="whatido">
        <div class="aboutme1">SERVICES</div>
        <div class="what0">What I Do? <div class="line"></div></div>
          <div class="services">
          <div class="type1">
            <div class="grafic_design">
             <div class="icon"><em class="fas fa-palette"></em></div>
             <div class="gd"><span class="grafD">Graphic Design</span><br>Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
            <div class="web_design">
              <div class="icon"><em class="fas fa-desktop"></em></div>
               <div class="wb"><span class="webD">Web Design</span><br>Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
          </div>
          <div class="type2">
             <div class="grafic_design">
             <div class="icon"><em class="fas fa-pencil-ruler"></em></div>
             <div class="gd"><span class="grafD">UI/UX Design</span><br>Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
            <div class="web_design">
              <div class="icon"><em  class="fas fa-paint-brush"></em></div>
               <div class="wb"><span class="webD">App Design & Develop</span><br>Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
          </div>
          <div class="type3">
            <div class="grafic_design">
             <div class="icon"><em  class="fas fa-chart-area"></em></div>
             <div class="gd"><span class="grafD">Business Analysis</span><br>Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
            <div class="web_design">
              <div class="icon"><em  class="fas fa-bullhorn"></em></div>
               <div class="wb"><span class="webD">SEO Marketing</span><br>Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
          </div>
        </div>
        
      </div>
      <div class="resume page-section" id="resume">
        <div class="aboutme1">SUMMERY</div>
        <div class="what1">Resume <div class="line1"></div></div>
        <div class="catagory">
          <div class="myEducation">
            <div class="headline">My Education</div>
            <div class="de_tail">
              <div class="year">2000-2004</div>
              <div class="heading">Computer Science</div>
              <div class="univercity">International University</div>
              <div class="para">Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
            <div class="de_tail">
              <div class="year">2005-2008</div>
              <div class="heading">Bachalor Degree</div>
              <div class="univercity">University of California</div>
              <div class="para">Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
            <div class="de_tail">
              <div class="year">2009-2012</div>
              <div class="heading">Masters Degree</div>
              <div class="univercity">Hawads University</div>
              <div class="para">Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
          </div>
        
        <div class="myExperience">
          <div class="headline">My Experience</div>
            <div class="de_tail">
                <div class="year">2012-2013</div>
                <div class="heading">Jr. UI UX Designer</div>
                <div class="univercity">Theamforest</div>
                <div class="para">Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
            <div class="de_tail">
                <div class="year">2014-2016</div>
                <div class="heading">Jr. Product Designer</div>
                <div class="univercity">Dribbble</div>
                <div class="para">Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
            <div class="de_tail">
                <div class="year">2017-2019</div>
                <div class="heading">Product Designer</div>
                <div class="univercity">Adobe</div>
                <div class="para">Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</div>
            </div>
        </div>
      
      </div>
      <div class="skillContainer">
        <div class="skill">
          <div class="myskill">My Skills</div>
            <div class="percentage">
              <div class="box1">
                <div class="webdesign">Web Design <span class="number">65%</span>
                <div class="percent"><div class="color"></div></div>
                </div> 
                <div class="Reactjs">React js <span class="number1">70%</span>
                <div class="percent1"><div class="color1"></div></div> 
              </div>
            </div>
            <div class="box2">
                <div class="webdesign">HTML/CSS <span class="number">95%</span>
                <div class="percent"><div class="color2"></div></div>
                </div> 
                <div class="Reactjs">Angular js <span class="number1">60%</span>
                <div class="percent1"><div class="color3"></div></div> 
            </div>
            </div>
            <div class="box3">
                <div class="webdesign">Java Script<span class="number">80%</span>
                <div class="percent"><div class="color4"></div></div>
                </div> 
                <div class="Reactjs">Bootstrap <span class="number1">99%</span>
                <div class="percent1"><div class="color5"></div></div> 
            </div>
            </div>
        </div>
      </div>
    </div>
      <div class="downloadbutton">
        <div class="button">Download CV 
        <div class="downloadicon"><em class="fas fa-download"></em></div>
        </div>
      </div> 
    </div>
    <div class="portfolio" id="portfolio">
      <div class="aboutme1">PORTFOLIO </div>
        <div class="what2">My Work <div class="line2"></div></div>
        <div class="tabs">
          <div class="alltab" id="all" onclick="allfilter()">All</div>
          <div class="designtab" id="design" onclick="designfilter()">Design</div>
          <div class="brandtab" id="brand" onclick="brandfilter()">Brand</div>
          <div class="photostab" id="photos" onclick="photosfilter()">Photos</div>
        </div>
        <div id="show_tabs"></div>
        <div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
          <div class="modal-dialog modal-xl">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title" id="staticBackdropLabel">Project 1</h5>
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
              </div>
              <div class="modal-body">
                
                  
                   <div class="image"> 
                    <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
                      <div class="carousel-indicators">
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                        <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                        
                      </div>
                      <div class="carousel-inner">
                        <div class="carousel-item active">
                          <img src="pimage1.jpg" class="d-block w-100" alt="" style="width:650px;height:500px;padding:20px">
                        </div>
                        <div class="carousel-item">
                          <img src="pimage-2.jpg" class="d-block w-100" alt="" style=" height:500px;width:650px;padding:20px">
                        </div>
                       
                      </div>
                      <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                      </button>
                      <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                      </button>
                    </div>
                   </div>
                    <div class="content">
                      <div class="modaldetail">PROJECT INFO :</div>
                        <p class="mpara">Quidam lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure. Lisque persius interesset his et, in quot quidam persequeris vim, ad mea essent possim iriure.</p>
                      <div class="modal-detail">
                         <div class="modaldetail">PROJECT DETAILS :</div>
                        <div class="mdetail"><span class="title">Client :</span>Ruby Clinton</div>
                        <div class="mdetail" ><span class="title">Technologies :</span> iOS, HTML5, CSS3, PHP, Java</div>
                        <div class="mdetail" ><span class="title">Indusrty :</span>Art & Design</div>
                        <div class="mdetail"><span class="title">Date :</span> July 16, 2019</div>
                        <div class="mdetail"><span class="title">URL :</span> www.example.com</div>
                          <div class="mediaicon1">
                            <div class="ti_tle">Share :</div>
                            <div class="mediaicons1">
                              <div class="follow"> <em class="fab fa-facebook-f"></em></div>
                              <div class="follow"><em class="fab fa-twitter"></em></div>
                              <div class="follow"> <em class="fab fa-dribbble"></em></div>
                              <div class="follow"><em class="fab fa-github"></em></div>
                            </div>
                          </div>
                        
                         </div>
                        </div>
                        </div>
                      </div>
                    </div>
                    </div>  
        
          
     
     
    </div>
     
    <div class="testimonial page-section" id="testimonial">
      <div class="aboutme1">TESTOMINIAL</div>
        <div class="what-2">Client Speak <div class="line"></div></div>
    
    
            <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
                        <div class="carousel-indicators">
                          <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
                          <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
                        </div>
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                              <div class="clients">
                                  <div class="client1">
                                      <div class="nameimg">
                                        <img src="client1.jpg" alt="" style="width:80px;border-radius:50%;">
                                        <div class="name1">
                                          <div class="na_me">Dennis Jacques <br></div>
                                          <div class="status">Client from USA</div>
                                          </div>
                                      </div>
                                      <div class="para1">
                                        “Only trying it out since a few days. But up to now excellent. Seems to work flawlessly. priced simply dummy text of the printing and typesetting industry.”
                                      </div>
                                      <div class="starrating">
                                        <em class="fas fa-star"></em>
                                        <em class="fas fa-star"></em>
                                        <em class="fas fa-star"></em>
                                        <em class="fas fa-star"></em>
                                        <em class="fas fa-star"></em>
                                      </div>
                                  </div>
                                  <div class="client2">
                                      <div class="nameimg">
                                        <img src="client2.jpg" alt="" style="width:80px;border-radius:50%;">
                                        <div class="name1">
                                          <div class="na_me">Jay Shah <br></div>
                                        <div class="status">Founder at Icomatic Pvt.Ltd.</div>
                                        </div>
                                      </div>
                                      <div class="para1">
                                        "Easy to use, reasonably priced simply dummy text of the printing and typesetting industry. Quidam lisque persius interesset his et, in quot quidam possim iriure.”
                                      </div>
                                      <div class="starrating">
                                        <em class="fas fa-star"></em>
                                        <em class="fas fa-star"></em>
                                        <em class="fas fa-star"></em>
                                        <em class="fas fa-star"></em>
                                        <em class="fas fa-star"></em>
                                      </div>
                                  </div>
                              </div>
                            
                          </div>
                          <div class="carousel-item">
                            <div class="clients">
                                <div class="client1">
                                    <div class="nameimg">
                                      <img src="man.jpg" alt="" style="width:80px;border-radius:50%;">
                                      <div class="name1">
                                        <div class="na_me">Dennis Jacques <br></div>
                                        <div class="status">Client from USA</div>
                                        </div>
                                    </div>
                                    <div class="para1">
                                      “Only trying it out since a few days. But up to now excellent. Seems to work flawlessly. priced simply dummy text of the printing and typesetting industry.”
                                    </div>
                                    <div class="starrating">
                                      <em class="fas fa-star"></em>
                                      <em class="fas fa-star"></em>
                                      <em class="fas fa-star"></em>
                                      <em class="fas fa-star"></em>
                                      <em class="fas fa-star"></em>
                                    </div>
                                </div>
                                <div class="client2">
                                    <div class="nameimg">
                                      <img src="profile.jpg" alt="" style="width:80px;border-radius:50%;">
                                      <div class="name1">
                                        <div class="na_me">Jay Shah <br></div>
                                      <div class="status">Founder at Icomatic Pvt.Ltd.</div>
                                      </div>
                                    </div>
                                    <div class="para1">
                                      "Easy to use, reasonably priced simply dummy text of the printing and typesetting industry. Quidam lisque persius interesset his et, in quot quidam possim iriure.”
                                    </div>
                                    <div class="starrating">
                                      <em class="fas fa-star"></em>
                                      <em class="fas fa-star"></em>
                                      <em class="fas fa-star"></em>
                                      <em class="fas fa-star"></em>
                                      <em class="fas fa-star"></em>
                                    </div>
                                </div>
                            </div>
                          </div>
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Next</span>
                        </button>
                </div>
        </div>
    <div class="contact page-section" id="contact">
       <div class="aboutme1">CONTACT</div>
        <div class="what">Get in Touch <div class="line"></div></div>
         <div class="add_form">
            <div class="address">
              <div class="add">ADDRESS</div>
                <div class="para2">4th Floor, Plot No.22,
                    145 Murphy Canyon Rd.
                    San Diego CA 2028
                </div>
                <div class="phone">
                  <div class="callicon"><em class="fas fa-phone"></em></div><div class="call">(060) 444 434 444</div></div>
                <div class="phone">
                  <div class="callicon"><em class="fas fa-fax"></em></div><div class="call">(060) 555 545 555</div></div>  
                <div class="phone">
                  <div class="callicon"><em class="fas fa-envelope"></em></div><div class="call">chat@simone.com</div></div>  
                  <div class="add1">Follow Me</div>
                  <div class="followme">
                    <div class="follow"><em class="fab fa-dribbble"></em></div>
                    <div class="follow"> <em class="fab fa-twitter"></em></div>
                    <div class="follow"><em class="fab fa-facebook-f"></em></div>
                    <div class="follow"><em class="fab fa-google"></em></div>
                    <div class="follow"><em class="fab fa-github"></em></div>
                </div>
            </div>
            <div class="form">
              <div class="add">SEND US A NOTE</div>
              <div class=form_container>
                <div class="form_details">
                  <input class="formname" id="changecolor" type="text"  placeholder="Name" >
                  <input class="formemail" id="changecolor1" type="text" placeholder="Email" >
                </div>
                <input class="tellus" id="changecolor2" type="text" placeholder="Tell us more about your needs........." ">
                <div class="downloadbutton">
                    <div class="button1">Send Message </div>
                </div> 
              </div>
           </div>
         </div>
    </div>
   
    <div class="copyright">
      <div class="copy_right">Copyright <em class="far fa-copyright"></em> 2021 <span class="hnamec">Simone</span>. All Rights Reserved.</div>
       <div class="term_policy"><span class="tp">Term & Policy </span> <span class="disclaimer">Disclaimer</span></div>
       <button class="R-button" id="top_button" value="" onclick="scrollFunction()"> <em class="fas fa-angle-up"></em></button>
    </div>
</div>
</div>
        
</div>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>  
</body>
</html>
